{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/cast_iron_sliding_breechblock",
			"required": false
		},
		{
			"id": "createbigcannons:cast_iron_cannon_barrel",
			"required": false
		},
		{
			"id": "createbigcannons:cast_iron_sliding_breechblock",
			"required": false
		},
		{
			"id": "createbigcannons:unbored_cast_iron_autocannon_breech",
			"required": false
		},
		{
			"id": "createbigcannons:unbored_cast_iron_autocannon_recoil_spring",
			"required": false
		}
	]
}